table {
    width:      100%;
}

img {
    border:     0;
}

acronym, abbr, dfn {
    cursor:     help;
}

#xoopsHiddenText {
    visibility:         hidden;
    color:              #000000;
    font-weight:        normal;
    font-style:         normal;
    text-decoration:    none;
}

.pagneutral {
    font-size:          10px;
    width:              16px;
    height:             19px;
    text-align:         center;
    background-image:   url(images/pagneutral.gif);
}

.pagact {
    font-size:          10px;
    width:              16px;
    height:             19px;
    text-align:         center;
    background-image:   url(images/pagact.gif);
}

.paginact {
    font-size:          10px;
    width:              16px;
    height:             19px;
    text-align:         center;
    background-image:   url(images/paginact.gif);
}



/* For required elements in XOOPS form, can be overwritten in theme styles */
.xoops-form-element-caption .caption-marker {
    display:            none;
}

.xoops-form-element-caption-required .caption-marker {
	background-color:   inherit;
	padding-left: 	    2px;
	color: 			    #ff0000;
}

.xoops-form-element-help {
	font-size:		    .9em;
    padding-top:        5px;
    font-weight:        normal;
}

/*
     FILE ARCHIVED ON 09:24:16 Aug 20, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:44:14 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 5.495
  load_resource: 329.939 (2)
  PetaboxLoader3.resolve: 228.687 (2)
  PetaboxLoader3.datanode: 71.305 (2)
*/